# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gitfourchette
pkgbase = gitfourchette
xdata = pkgtype=pkg
pkgver = 1.10.0-1
pkgdesc = The comfortable Git UI
url = https://gitfourchette.org
builddate = 1785663835
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 7629391
arch = any
license = GPL-3.0-only
depend = python
depend = python-pygit2
depend = python-pyqt6
depend = python-pygments
depend = hicolor-icon-theme
optdepend = python-psutil: memory indicator
optdepend = python-mfusepy: mount git tree as fuse filesystem
makedepend = git
makedepend = libicns
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
checkdepend = python-pytest-qt
checkdepend = python-pytest-cov
checkdepend = python-pytest-xdist
checkdepend = python-ruff
